<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Social engineering is a method of attack that typically uses a delivery tool, like e-mail or a USB key, to induce a target to share sensitive information or to perform an action that enables an attacker to compromise the system." /><title>About Social Engineering</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/about-social-engineering.html">Open topic with navigation</a>
        </p>
        <h1>About Social Engineering</h1>
        <p>Social engineering<a name="kanchor124"></a> is a method of attack that typically uses a delivery tool, like e-mail or a USB key, to induce a target to share sensitive information or to perform an action that enables an attacker to compromise the system. You perform social engineering tests to gauge how well the members of an organization adhere to security policies or to identify the security vulnerabilities created by people and processes in an organization.
</p>
        <p>In <span class="VariablesProductName">Metasploit Pro</span>, you create and run campaigns to perform social engineering attacks. A campaign contains the e-mails, web pages, and portable files that you need to run a social engineering attack against a group of human targets. You can set up campaigns to perform phishing attacks, launch client-side exploits, run Java signed applets, generate executables for USB key drops, and send out e-mails with malicious attachments.
</p>
        <p>The campaign tracks the number of human targets that fall victim to the attack and presents the results in a social engineering report. You can read the report to review the metrics for the campaign, learn about remediation recommendations, and determine the effectiveness of the campaign.Additionally, the campaign page shows real-time statistics that provide you with a high-level overview of the campaign results. For example, you can view the number of recipients who opened the e-mail or filled out the web form in a phishing campaign.
</p>
        <p>The data that you gather from a social engineering campaign can help paint a clearer picture of the risks and vulnerabilities that exist in their organization and security infrastructure. An organization can leverage the test results to improve their security posture and increase security awareness. </p>
    </body>
</html>